

body div.homepage div#middle {
	height: 380px !important;
	background: transparent url(../../img/temp_flash_replacement_home.jpg) no-repeat 0 0;
	margin: 28px 0 10px 0 !important;
}

body div.homepage div#middle h1 {
	display: none !important;
}

body div.homepage div#content div.column_a {
	width: 576px;
	float: left;
}

body div.homepage div#content div.column_a div.newsitem {
	height: 220px;
}

body div.homepage div#content div.column_a div.newsitem div.img {
	float: left;
	margin: 0 20px 10px 0;
}

body div.homepage div#content div.column_a div.newsitem em {
	font-size: 1.2em;
	display: block;
	margin: 0;
	padding: 0;
}

body div.homepage div#content div.column_a div.newsitem h1 {
	color: #ffcc00;
	font-size: 3.5em;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

body div.homepage div#content div.column_a div.newsitem h2 {
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 2.16em;
	font-weight: normal;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}


body div.homepage div#content div.column_a div.newsitem h2 a {
	color: #ffcc00;
	text-decoration: none;
}

body div.homepage div#content div.column_a div.newsitem h2 a:hover {
	text-decoration: underline;
}

body div.homepage div#content div.column_a div.newsitem div.txt {
	margin: 0 0 0 20px;
	font-size: 1.1em;
	line-height: 1.8em;
}

body div.homepage div#content div.column_a ol.listHomepage {
	list-style: none;
	width: 576px;
	margin: 50px 0 0 0;
}

body div.homepage div#content div.column_a ol.listHomepage li {
	float: left;
	width: 180px;
	height: 262px; 
	margin: 0 0 20px;
}

body div.homepage div#content div.column_a ol.listHomepage li.b, body div.homepage div#content div.column_a ol.listHomepage li.e  {
	margin: 0 18px 20px 18px;
}

body div.homepage div#content div.column_a ol.listHomepage li.a {
	background: url(../../img/home_box_a.jpg) no-repeat 0 0 #090907;
}
body div.homepage div#content div.column_a ol.listHomepage li.b {
	background: url(../../img/home_box_b.jpg) no-repeat 0 0 #090907;
}
body div.homepage div#content div.column_a ol.listHomepage li.c {
	background: url(../../img/home_box_c.jpg) no-repeat 0 0 #090907;
}
body div.homepage div#content div.column_a ol.listHomepage li.d {
	background: url(../../img/fb.png) no-repeat -12px top #090907;	
}
body div.homepage div#content div.column_a ol.listHomepage li.e {
	background: url(../../img/twitter.png) no-repeat -12px 0 #090907;	
}
body div.homepage div#content div.column_a ol.listHomepage li.f {
	background: url(../../img/youtube.png) no-repeat -12px 0 #090907;	
}

body div.homepage div#content div.column_a ol.listHomepage li.d h4, body div.homepage div#content div.column_a ol.listHomepage li.e h4, body div.homepage div#content div.column_a ol.listHomepage li.f h4 {
	padding: 140px 0 0 20px;	
}

body div.homepage div#content div.column_a ol.listHomepage li h4 {
	padding: 125px 0 0 20px;
	margin: 0;
	color: #ffcc00;
	font-style: italic;
	font-family: Georgia, 'Times New Roman';
	font-size: 1.2em;
	font-weight: normal;
}

.linkAll {
	cursor: pointer;
}


body div.homepage div#content div.column_a ol.listHomepage li p {
	padding: 8px 0 0 20px;
	color: #fff;
	font-size: 1.0em;
	font-weight: normal;
}


body div.homepage div#content div.column_a ol.listHomepage li a {
	margin: 8px 0 0 20px;	
	padding: 0 0 0 10px;
	background: url(../../img/yellow_arrow.gif) no-repeat 0 7px;
	color: #FFF;
	font-size: 1.1em;
	display: block;
}

body div.homepage div#content div.column_b {
	width: 320px;
	float: right;
	background: #080805;
	margin: 53px 0 0 0 ;
}

body div.homepage div#content div.column_b.reformTour h2 {
	margin: 0;
	padding: 0;
}

body div.homepage div#content div.column_b.reformTour h2 a {
	display: block;
	width: 320px;
	height: 522px;
	text-indent: -1000em;
	background: url(../../img/reformation-tour/home-banner.jpg) no-repeat 0 0;
}

body div.homepage ul#oncemorebanner {
	display:none;
	background: url('../../img/bannerFooter.jpg') 0 0 no-repeat;
	width: 940px;
	height: 200px;
	float:left;
	margin:36px 0 0 0;
	list-style:none;
	position:relative;
}

body div.homepage ul#oncemorebanner li a.link_a {
	width:84px;
	height:32px;
	display:block;
	position:absolute;
	top:150px;
	left:420px;
}

body div.homepage ul#oncemorebanner li a.link_b {
	width:144px;
	height:32px;
	display:block;
	position:absolute;
	top:150px;
	left:574px;
}

body div.homepage ul#oncemorebanner li a.link_b { }

#ecotricity {
	display: block;
	width: 321px;
	height: 242px;
	background: url(../../img/ecotricity.png) no-repeat transparent;
	
}
